Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2347 - Applix install needs depricated switch.
Summary: Applix install needs depricated switch.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 4.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-24 02:46 UTC by ajh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 20:27:36 UTC


Attachments (Terms of Use)

Description ajh 1999-04-24 02:46:50 UTC
When installing applix 4.3 under 5.9.7 is breaks because it
cannot supply the install path and gives,

rpm: only one of --prefix or --relocate may be used

I'm not sure if this is because whoever packaged applix did
it incorrectly, or not, but since you sell both, I assume
having the install work is in your best interest.

Comment 1 Stephen John Smoogen 2003-01-23 20:27:36 UTC
Bug 2347 is being closed as Red Hat no longers sells Applix, and no longer
supports Red Hat 4.2->6.1. If my memory serves correctly, the Applix rpms were
bundled by the applix company and so the fix needed to come upstream but never did.


Note You need to log in before you can comment on or make changes to this bug.